## pimoroni-mote-phat.zip

=== library/Makefile ===
devel:
	-rm -r build
	python setup.py build
	sudo python setup.py develop

=== packaging/debian/control ===
Source: motephat
Maintainer: Phil Howard <phil@pimoroni.com>
Homepage: https://github.com/pimoroni/mote-phat
Section: python
Priority: extra
Build-Depends: debhelper (>= 9.0.0), dh-python, python-all (>= 2.7), python-setuptools, python3-all (>= 3.4), python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python-motephat
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}, python-rpi.gpio
Suggests: python-psutil, python-requests
Description: Python library for the Pimoroni Mote pHAT
 Mote pHAT provides four multiplexed channels for driving APA102 pixels.
 .
 This is the Python 2 version of the package.

Package: python3-motephat
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python3:Depends}, python3-rpi.gpio
Suggests: python3-psutil, python3-requests
Description: Python library for the Pimoroni Mote pHAT
 Mote pHAT provides four multiplexed channels for driving APA102 pixels.
 .
 This is the Python 3 version of the package.
